Install

Comefrom0x10 requires Python 3.4 or newer.

Install from source, because that’s how real hackers install programs:

hg clone https://julfers@bitbucket.org/julfers/comefrom0x10
cd comefrom0x10
./setup.py install

Execute thus:

cf0x10 path/to/program.cf0x10

Run cf0x10 --help for more info.